*{
    margin: 0%;
    padding: 0%;
    box-sizing: border-box;
}

html{
    scroll-behavior: smooth;
}

body{
    font-family: Arial, Helvetica, sans-serif;
}

.w3-lobster {
    font-family: 'Lobster', serif;
}

.w3-allerta {
    font-family: "Allerta Stencil", Sans-serif;
}

.header{
    height: 70vh;
    min-height: 720px;
    width: 100%;
    resize: vertical;
    background-image: url("header-bg.jpg");
    background-repeat: no-repeat;
    background-position: center;
    border-bottom-right-radius: 40px;
    border-bottom-left-radius: 40px;
}

.ss1{
    width: 100%;
    padding-top: 70px;

}

.menu-before{
    padding-top: 10px;
    width: 50px;
    height: 50px;
}


.offer-zone{
    width: 100%;
    text-align: center;
    position: relative;
}

p#offer-zone{
    font-weight: bold;
    text-align: center;
    font-size: 45px;
}


.veg{
    float: left;
    margin: 0%;
    height: auto;
    color:#55cc59;
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
    padding-bottom: 50px;
    display: inline-grid;
}
.non-veg{
    float: left;
    margin: 0%;
    height: auto;
    color:lightcoral;
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
    padding-bottom: 50px;
    display: inline-grid;
}

p.type{
    text-align: center;
    padding-top: 50px;
    font-weight: bold;
    font-size: 30px;
    padding-bottom: 10px;
}

.w3-card-4{
    width:40%;
    float: left;
    background-color: white;
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
    padding-bottom: 10px;
}
.cards{
    text-align: center;
    display: inline-flex;
    justify-content: space-evenly;
}
p.desc{
    font-weight: bold;
    font-size: 16px;
    color: rgb(55, 55, 55);
}

p.site-name{
    font-weight: bold;
    font-size: 65px;
    color: #ffffff;
    padding-bottom: 10px;
    text-align:center;
    text-shadow: white 2px inset;
    display: flex;
    justify-content: center;
}

form.search{
    text-align: center;
    display: flex;
    justify-content: center;
}

.name-search{
    position: relative;
    text-align: center;
    resize: both;
}

input.location{
    height: 40px;
    font-size: 16px;
    line-height: 1.5;
    font-weight: bold;
    color: rgb(25, 25, 25);
    font-family: DD-TTNorms, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol";
    width: 30%;
    min-width: 200px;
    border-top-left-radius: 40px;
    border-bottom-left-radius: 40px;
    border-width: initial;
    border-style: none;
    background-color: rgba(255, 255, 255, 0.73) ;
    border: none;
    box-shadow: 0 0px 0px 0 rgba(0,0,0,0.2), 0 0px 10px 0 rgba(0,0,0,0.19);
    padding-left: 15px;
    font-weight: bold;
}

button.find-food{
    background-color: #4CAF50;
    position: relative;
    height: 40px;
    color: white;
    text-align: justify;
    width: 100px;
    min-width: 100px !important;
    border-top-right-radius: 40px;
    border-bottom-right-radius: 40px;
    font-weight: bold;
    padding-left: 15px;
    border: none;
    transition-duration: 0.4s;
    box-shadow: 0 0px 0px 0 rgba(0,0,0,0.2), 0 0px 10px 0 rgba(0,0,0,0.19);
}
.find-food:hover{
    background-color: #55cc59;
    cursor: pointer;
}


.hidden{
    visibility: hidden;
    display: none;
}


p#menu{
    font-weight: bold;
    font-size: 30px;
    color: white;
    text-align: center;
    padding-top: 20px;
    padding-right: 40px;
}

p#menu:hover{
    color: rgb(82, 82, 82);
    cursor: pointer;
}



.sidebar{
    height:100%;
    width:15%;background-color:#55cc5988;position:fixed!important;z-index:1;overflow:auto;
    display:none;z-index:2;
    color: white;
    font-weight: bold;
    min-width: 200px;
}
.w3-button{
    background-color: rgba(255, 255, 255, 0);
}



.close{
    font-size: 40px;
    padding-top: 20px !important;
    padding-bottom: 19px !important;
    text-align: center !important;
}

.w3-button:hover{
    background-color: #55cc59 !important;
}

.about{
    float:center;
    width:100%;
    padding-bottom: 20px;
}

p#about{
    font-size: 20px;
}

.ss2{
    padding: 50px;
    background-color: white;
    border-top-left-radius: 40px;
    border-top-right-radius: 40px;

}

.ss3{
    background-color: white; 
}

.footer{
    background-color: #4CAF50;
    height: 100px;
}

p#footer{
    font-size: 20px;
    color: white;
    padding-top: 40px;
    font-weight: bold;
}